terraform {
  backend "s3" {
    bucket = "pm.jdb-labs.com"
    region = "us-west-2"
    key    = "terraform.tfstate"
    dynamodb_table = "terraform-state-lock.jdb-software.com"
  }
}

data "terraform_remote_state" "jdbsoft" {
  backend = "s3"

  config = {
    bucket = "operations.jdb-software.com"
    region = "us-east-2"
    key    = "terraform/operations.tfstate"
    dynamodb_table = "terraform-state-lock.jdb-software.com"
  }
}
